EM { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000 }

  valore originale EM: EM { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #333333 } 




/*per il div*/
div#menu{
	position: absolute;
	height: 258px;
	width: 160px;
	background-color: #BFC6DE;
	border: none;
	left: 22px;
	top: 82px;



}

th.md { /*Bordo inferiore*/
	border-width: 0px;
	text-align: left;
	color:#006633;
	font-size: 14px;
	font-weight: bold;
	vertical-align: bottom;
	border-bottom: 1px solid #505050;
}

H2
{
   	MARGIN: 5px;
	 FONT-WEIGHT: bold;
	 FONT-SIZE: 11pt;
	 COLOR: #09741A;
}



div#container p{position: absolute;top: 185px;left: 30px;
    width: 100px;height: 30px; background-color: #FFF;
    font: 12px Arial,sans-serif;text-align:center} 




.metadatacontact{
	/*background-color : #C4C4C4;	*/
	background-color : #D2FFC4;	
	border-color : #FFFFD6;
	border-style : solid;
	border-width : 1px;
	/*height : 20px ! important;		*/
}


/* Nuovi stili definiti da Paolo Milani */
/* Cella 100%*/
.space {
	width: auto;
	}

.sfondo {
background-color :#4A785B;
} /*sfondo sito*/

.sfondoricerca {
background-color:#E8EEDE;
}

.sfondoselezione {
background-color:#C1CFA1;
}

.sfondohr {
color:#E8EEDE;
}


div {
/*background: Silver; */
border-width: 1px 1px 1px 1px;
border-style: solid;
border-color: black black black black;
/*width: 300px;*/
}






.sxtdint
{	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold;
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 0px solid;
    BORDER-LEFT: #666666 0px solid;
    BORDER-BOTTOM: #666666 0px solid;
    BACKGROUND-COLOR: #CCCCCC
}
.greenbox
{
    BORDER-RIGHT: #006633 1px solid;
    BORDER-TOP: #006633 1px solid;
    BORDER-LEFT: #006633 1px solid;
    BORDER-BOTTOM: #006633 1px solid;
    BACKGROUND-COLOR: #ffffff
}
/* ################################################ */
.allLinks {  font-family: Verdana, Arial, Helvetica, sans-serif; 
                   font-size: 8pt; 
                   color: #3399CC; 
                   text-decoration: none}

A.allLinks:hover { color: #FFCC00;
                   text-decoration: underline }
				
.formText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000}
.formTextSmaller {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000}
.selectText {  font-family: "Courier New", Courier, mono; font-size: 9pt; color: #000000}


.headerLinks {  font-family: Verdana, Arial, Helvetica, sans-serif; 

                   font-size: 8pt; 

                   color: #72C7F1; 

                   text-decoration: none;

				   font-weight: bold }



A.headerLinks:link { color: #72C7F1 }

A.headerLinks:visited { color: #72C7F1 }

A.headerLinks:hover { color: #FFCC00; text-decoration: underline }



div.allLinks {  font-family: Verdana, Arial, Helvetica, sans-serif; 

                font-size: 10pt; 

                color: #FFFFFF; 

                text-decoration: none}

				

.gateTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #CC3333}

.gateTitleText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #999999}

.gateIntro {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}

.boxTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #006699}


/* Titolo Content Type */
.contentTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	
	/*background-image: url(../images/section_title_bar.gif)*/
}

/*   FULL METADAT*/
.Nostrititoli{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}

/* Titolo dei Metadati */
.MetadatiTitolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #C8D6B2;
	
	/*background-image: url(../images/section_title_bar.gif)*/
}

.browseTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}



.titleHome {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 14pt; color: #000000}
.explorerTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #09741A;
}

/*usato nella Pagina ricerca*/
.bodyTextHome {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 16pt; color: #000000}


.explorerSelect {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; line-height: 14pt; color: #000000}

.explorerList {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 12pt; color: #CC3333}

.boxText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}

.subText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}

A.boxText:link { color: #000000 }

A.boxText:visited { color: #000000 }

A.boxText:hover { color: #000000; text-decoration: underline }







A:link {
	color: #B66b36;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

A:visited {
	color: #7E1804;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

A:hover {
	color: #C5361A;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}



.footerLinks {  font-family: Verdana, Arial, Helvetica, sans-serif; 

                   font-size: 8pt; 

                   color: #666666; 

                   text-decoration: none}



A.footerLinks:link { color: #666666; }

A.footerLinks:visited { color: #666666 }

A.footerLinks:hover { color: #000000; text-decoration: underline }


/*Titolo Principale che appare nel frame di destra alla partenza dell'applicazione*/
.mainTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #006633}

.mainGreyTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; color: #A0A0A0}

.smallTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #999999; font-weight: bold}

.sectionTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #006699}

/*Stile per il Titolo dei Metadati*/
.headTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
	/*font-style: italic;*/
	
}


/*Titolo del Metadato*/
.toolbarTitle {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	}

.bodyText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 16pt; color: #000000;}

/* style per il testo
*/
.bodyTextHome {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 16pt; color: #000000}

.bodyTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #333333}

LI {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 14pt;
	color: #000000;
	list-style-image: url(../images/loghino.gif);	/*background-image: url(file:///M|/Tomcat2_Intranet/webapps/metadataexplorer/images/loghino.gif);*/
}

.homeBottomLinks { font-family: Verdana, Arial, Helvetica, sans-serif; 

				   font-size: 8pt; color: #000000; 

				   text-decoration: none ; 

				   font-weight: bold }

A.homeBottomLinks:link { color: #000000 }

A.homeBottomLinks:visited { color: #000000 }

th.home {
border-left: 1px solid #505050;


}

A.homeBottomLinks:hover { color: #FF6600; text-decoration: underline }

.homepageText {  font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 10px; 
				line-height: 19px; 
				color: #000000; }
	
.homeTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #CC3333}			

.homeBold {  font-family: Verdana, Arial, Helvetica, sans-serif; 
				font-size: 8pt; 
				font-weight: bold;
				color: #000000; }
				
.homeLinkBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #006699}

A.homeLinkBold:link { color: #006699 }

A.homeLinkBold:visited { color: #006699 }

A.homeLinkBold:hover { color: #006699; text-decoration: underline }


.homeLink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #006699}

A.homeLink:link { color: #006699 }

A.homeLink:visited { color: #006699 }

A.homeLink:hover { color: #006699; text-decoration: underline }

.detailsSectionHeader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #333333; font-weight: bold}

.detailsHeadTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #000099; font-weight: bold}

.detailsTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}

.detailsText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333}

.detailsToolbarTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #ffffff;}

